
Foreman - Bug #382

Import classes / environments can return server error

09/19/2010 02:04 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in some cases, a user will get a 500 error, Foreman should display the relevant error

Associated revisions

Revision abcf36bb - 09/19/2010 02:04 PM - Ohad Levy

fixes #382 - Import classes / environments can return server error

History

#1 - 09/19/2010 02:37 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset abcf36bb9891131486cadfba42d9b721ea2d1aa8.

#2 - 09/19/2010 03:01 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/14/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/abcf36bb9891131486cadfba42d9b721ea2d1aa8
http://www.tcpdf.org

